QuikrBox admin - Bug #6513

Manage Store > it is showing text like store listing wrong on change of status dropdown & also
check the dropdown icon

05/09/2023 03:12 PM - priyanka Sharma

Status: Closed Start date: 05/09/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 05/09/2023 03:12 PM - priyanka Sharma

- Subject changed from Manage Store > it is showing text like store listing wrong on change of status dropdown to Manage Store > it is showing text
like store listing wrong on change of status dropdown & also check the dropdown icon

#2 - 05/25/2023 04:52 PM - priyanka Sharma

- Assignee changed from Narendra Singh to Manoj jaswal

#3 - 06/28/2023 10:24 AM - priyanka Sharma

- Assignee changed from Manoj jaswal to Anisha Kumari

#4 - 06/28/2023 03:56 PM - Anisha Kumari

- Status changed from New to Resolved

#5 - 09/07/2023 04:51 PM - priyanka Sharma

- Status changed from Resolved to Closed
